Subject: Re: Informed about off
From: Subir Chakma <[email-masked]>
To: chandan <[email-masked]>
Cc: "E. Ganin Singh" <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Wed, 27 Feb 2013 16:16:34 +0530 (IST)

Hello Chandan , 

Please mark Khargeswar OFF on Sunday, Feb 17th as unscheduled OFF and NOT Unsanctioned OFF. 

Rgds Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "E. Ganin Singh" <[email-masked]> 
Sent: Friday, February 22, 2013 9:09:02 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Informed about off 

Ganin can you confirm that you clarified to Khargeswar that he needs to come to office the next Day i.e scheduled off. 

He told me that he is not aware of it until now the reason for my acception. He said that no one explained about this policy before. 

Rgds Subir 

----- Original Message ----- 
From: "Khargeswar Solowan" <[email-masked]> 
To: "E. Ganin" <[email-masked]> 
Cc: "chandan saini" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Friday, February 22, 2013 4:03:40 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Informed about off 

Hi to all 

I am really sorry Gannin sir, I am not aware of this till the time I got reply from you after I requested to you for mention as casual off on 15th of Feb, also I informed you that day as well, that I will be not able to come due to meeting with Sir/Ma'am up to 6:30pm, how am I suppose to come without sleep a single second, as you can see my attendance records I don't have any such kind off records so far, I request you to excuse at this time as I were not aware of this. I'll take care of it ahead. also I had a word with Subir sir as well regarding this matter. I'll not accept this as unsanctioned off, this should be mark as casual off. Thanks 

Thanking You! 

Thanks 
Khargeswar 

----- Original Message ----- 
From: "E. Ganin" <[email-masked]> 
To: "Khargeswar Solowan" <[email-masked]> 
Cc: "chandan saini" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Wednesday, February 20, 2013 1:52:28 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Informed about off 

Hello Khargeswar, 

It is all well known to all of us that if one takes an unsanctioned OFF then the next weekly OFF is automatically cancelled. Therefore you will have an unsanctioned OFF for not showing up any of these 2 days you mentioned. 

Hope this clears your doubt. 

with regards, 
Ganin 

----- Original Message ----- 
From: "Khargeswar Solowan" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "chandan saini" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "E. Ganin" <[email-masked]> 
Sent: Tuesday, February 19, 2013 7:44:37 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Informed about off 

Hello to all 

I am sorry, I am not agree with this, as I informed to you (Gannin sir) that I will be not able to come on Friday 15th of Feb, also now you're telling me about adjustment with my weekly off which was on Sunday 17th of Feb, alright I am agree, I might have come if you informed me, unfortunately no one informed me, if you didn't informed me then how would I come to know about the adjustment. I am really sorry this must be mark as CASUAL OFF Thanks. 

Thanking You 

Thanks 
Khargeswar 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "E. Ganin" <[email-masked]> 
Cc: "chandan saini" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Khargeswar Solowan" <[email-masked]> 
Sent: Monday, February 18, 2013 8:28:09 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Informed about off 

I agree. This should be unsanctioned. 
We already adjusted his unscheduled OFF on Fri, and still a no show on Sunday. Not acceptable. 

Rgds Subir 

----- Original Message ----- 
From: "E. Ganin" <[email-masked]> 
To: "Khargeswar Solowan" <[email-masked]> 
Cc: "chandan saini" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Monday, February 18, 2013 7:40:40 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Informed about off 

Hi Khargeswar, 

This is to inform that as you took an OFF on Friday 15th of Feb without an approval therefore your scheduled OFF on Sunday 17th of Feb were cancelled and you had to come. 

However as you haven't shown on Sunday as well, you will now be marked unsanctioned. 

with regards, 
Ganin 

----- Original Message ----- 
From: "Khargeswar Solowan" <[email-masked]> 
To: "E ganin" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Cc: "chandan saini" <[email-masked]> 
Sent: Sunday, February 17, 2013 6:21:44 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Informed about off 

Hi 

This is to inform you that I am was not able to come my shift on Friday 15th of Feb due to unable to sleep in day time after finished my shift on 14th of Feb night, as I informed to Gannin sir because of meeting with sir/ma'am up to 6:30pm. this is request you to mention in roster accordingly. Thanks 

Thanking You! 

Thanks 
Khargeswar